{
   "buffs":
   [
	  {
         "id" : "newrugal_SK2_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T3_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T3_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T3_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T3_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T3_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T3_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T3_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T3_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T3_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T3_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T6_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T6_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T6_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T6_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T6_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T6_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T6_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T6_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK2_T6_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK2_T6_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T1_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T1_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T1_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T1_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T1_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T1_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T1_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T1_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T2_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T2_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T2_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T2_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK3_T2_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK3_T2_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK4_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK4_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK5_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK5_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK5_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK5_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK5_T4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK5_T4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK5_T5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK5_T5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK6_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK6_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T1_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T1_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T1_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T1_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T1_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T1_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T1_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T1_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T2_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T2_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T2_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T2_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T2_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T2_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T3_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T3_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T3_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T3_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T3_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T3_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T3_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T3_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK7_T3_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK7_T3_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_CDTooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_CDTooltip",
         "amount" : -1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T1_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T1_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T1_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T1_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T1_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T1_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T1_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T1_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T2_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T2_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T2_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T2_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK8_T2_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK8_T2_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_CDTooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_CDTooltip",
         "amount" : -1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T2_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T2_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T2_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T2_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T2_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T2_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T2_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T2_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T2_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T2_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_SK9_T5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_SK9_T5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Quirk1_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Quirk1_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Quirk2_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Quirk2_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Quirk2_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Quirk2_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_disease_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_disease_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  
	  
	  
	  
	  
	  
	  
	  
	  {
         "id" : "newrugal_Tri1_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri1_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri1_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri1_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri1_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri1_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri1_T4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri1_T4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri2_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri2_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri3_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri3_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri3_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri3_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri4_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri4_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri4_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri4_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri5_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri5_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri5_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri5_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri5_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri5_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri5_T4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri5_T4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri6_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri6_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri6_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri6_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri7_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri7_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri7_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri7_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri7_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri7_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri8_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri8_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri8_T2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri8_T2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri9_T1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri9_T1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "newrugal_Tri9_T3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "newrugal_Tri9_T3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
   ]
}